Subject: FW: Orlando Utilities Commission
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 8 Oct 2001 07:35:40 -0700 (PDT)

Rich:  I'm waiting to hear from credit.  Sara

 -----Original Message-----
From: 	Johnson, Rudwell  
Sent:	Thursday, October 04, 2001 10:14 AM
To:	Shackleton, Sara
Cc:	Rohauer, Tanya
Subject:	RE: Orlando Utilities Commission

I have been out, however, I will be looking at this today and will get back to you asap. 

Rudwell. 

 -----Original Message-----
From: 	Shackleton, Sara  
Sent:	Monday, October  1, 2001 9:05 AM
To:	Rohauer, Tanya
Cc:	Johnson, Rudwell
Subject:	RE: Orlando Utilities Commission

I can wait; just didn't want it to slip through the cracks.  Thanks.  Sara

 -----Original Message-----
From: 	Rohauer, Tanya  
Sent:	Monday, October 01, 2001 8:50 AM
To:	Shackleton, Sara
Subject:	RE: Orlando Utilities Commission

he is out until thursday due to death in the family. if urgent, let me know and I will reassign

 -----Original Message-----
From: 	Shackleton, Sara  
Sent:	Monday, October 01, 2001 8:40 AM
To:	Johnson, Rudwell
Cc:	Rohauer, Tanya
Subject:	FW: Orlando Utilities Commission

Hi, Rudwell.  Can you  please resond to me email.  Thanks.  Sara

 -----Original Message-----
From: 	Shackleton, Sara  
Sent:	Wednesday, September 19, 2001 2:51 PM
To:	Johnson, Rudwell
Cc:	Friedman, Richard
Subject:	Orlando Utilities Commission

Rudwell:

You are handling this counterparty from a credit perspective.  Rich Friedman from Global Markets has called to inquire about the status of this ISDA request.  Please refer to Lotus Notes to review the last action taken by Russell in February, 2001.  Please determine whether we can eliminate the Credit Support Annex from this agreement before we send another version.  You will note that this counterparty wants to rely entirely on the form used by Aron.  Russell has a copy of this agreement.

Do you want to put this on the legal credit list for follow up? 

Thanks.

Sara Shackleton
Enron Wholesale Services
1400 Smith Street, EB3801a
Houston, TX  77002
Ph:  (713) 853-5620
Fax: (713) 646-3490